/* empty */
/* amatic-sc-v11 - latin */
@font-face {
  font-family: 'AmaticSC';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/amatic-sc-v11-latin-700.eot');
  src: local('Lato Light'), local('Lato-Light'),
       url('fonts/amatic-sc-v11-latin-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/amatic-sc-v11-latin-700.woff2') format('woff2'),
       url('fonts/amatic-sc-v11-latin-700.woff') format('woff'),
       url('fonts/amatic-sc-v11-latin-700.ttf') format('truetype'),
       url('fonts/amatic-sc-v11-latin-700.svg#AmaticSC') format('svg');
}
/* amatic-sc-v11-regular - latin */
@font-face {
  font-family: 'AmaticSC';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/amatic-sc-v11-latin-regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/amatic-sc-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/amatic-sc-v11-latin-regular.woff2') format('woff2'),
       url('fonts/amatic-sc-v11-latin-regular.woff') format('woff'),
       url('fonts/amatic-sc-v11-latin-regular.ttf') format('truetype'),
       url('fonts/amatic-sc-v11-latin-regular.svg#AmaticSC') format('svg');
}

/* Navigation */
.fly-navigation .nlv_1 { margin-top: 4.175%; }
.fly-navigation .nlv_1 a { line-height: 1.75; }


/* START Flex-Embed für Youtube-Videos*/

.video-wrapper iframe,  
.video-wrapper object,  
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

/* END Flex-Embed für Youtube-Videos*/




/* #######  START Überlandflieger Designanpassungen ###### */

span.newbox	{
    border-radius: 300px 15px 30px 15px/20px 100px 15px 240px;
    padding: 5px;
    line-height: 1.6em;
    box-decoration-break: clone;
    background-color: rgba(175, 202, 5, 0.8); 
}

.topic-gallery .elem .gal-title {
    margin: 0;
    text-transform: uppercase;
    text-align: left;
    font-family: 'AmaticSC';
    font-weight: bold;
    font-size: 3.2em; 
    text-shadow: 12px 5px 22px rgba(0, 0, 0, 1);
}

h2.hero-slogan{
    font-family: 'AmaticSC'; 
    font-weight: 700;
    font-size: 7.5em;
    text-shadow: 5px 5px 8px #000000;
}

.hero-subnavpoints a {
    background-color: rgba(175, 202, 5, 0.5); 
}

.fullimage-block .image-title {
    font-family: 'AmaticSC'; 
    font-weight: 700;
    font-size: 6.5em;
    text-shadow: 5px 5px 8px #000000;
}

.content-block-title {
    font-family: 'AmaticSC'; 
    font-weight: 700;
    color: rgba(175, 202, 5, 1);
    letter-spacing: 0.2em;
    font-size: 3.0em;
}

/* ###### END Überlandflieger Designanpassungen ####### */




/* ###### START Timeline KEP ####### */

* {
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #f7f7f7;
  color: white;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #80b11c;;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container_timeline {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}


/* Place the container to the left */
.left_timeline {
  left: 0;
}

/* Place the container to the right */
.right_timeline {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left_timeline::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 25px;
  border: medium solid #80b11c;
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #80b11c; ;
}

/* Add arrows to the right container (pointing left) */
.right_timeline::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 25px;
  border: medium solid #80b11c;
  border-width: 15px 15px 15px 0;
  border-color: transparent #80b11c transparent transparent;
}

/* Fix the circle for containers on the right side */
.right_timeline::after {
  left: -16px;
}

/* The actual content */
.content_timeline {
  padding: 20px 30px;
  background-color: #80b11c;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .container_timeline {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container_timeline::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left_timeline::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right_timeline {
  left: 0%;
  }
}

/* ###### END Timeline KEP ####### */





/* empty */
/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}

/* Statistiken auf Startseite - fontawesome-Icons durch Grafik-Icons ersetzt */
.hero-stats img { display: inherit; width: 80px; }


/* Tourismus */
/* Suchmaske */
#opt_container {margin:0 -15px;}
#opt_container:after {display:table;content:'';clear:both;}
#opt_container > p {padding:15px;}
#opt_container .tourismus_opt {float:left;width:33.33333%;font-size:0.875em;padding:5px 15px;}
#opt_container .tourismus_opt > img {float:left;width:25px;margin-right:10px;}
#opt_container .tourismus_opt > span {display:block;float:left;width:calc(100% - 40px);cursor:pointer;}
#opt_container .tourismus_opt > span:hover {text-decoration:underline;}
#opt_container .tourismus_opt > span.tourismus_opt_on {font-weight:bold;color:#AFC30F;}
.abc-list { list-style: none; padding-left: 0; margin: 1.5em -1px; }
.abc-list li { display: inline-block; margin: 1px; width: 2.95em; height: 2.95em; line-height: 2.95em; text-align: center; vertical-align: middle; background-color: #f0f0f0; color: #808080; }
.abc-list li a { display: block; width: 100%; height: 100%; color: #404040; font-weight: bold; }
input#tourismus_but_opt { padding: 4px 15px 6px; }
/* Liste u. Detailansicht */
.liste-text .liste-titel { margin: 0 0 5px; font-size: 1.3em; font-weight: 600; }
.options { display: flex; flex-wrap: wrap; }
.options img { display: inline; }
.options img { margin-right: 5px; }
.dehoga { padding: 5px 10px; background-color: transparent; /*#0068AE*/ border: none; }
.star-5::before { margin-right: 5px; font-family: FontAwesome; content: '\f005'; font-size: 14px; font-weight: 400; white-space: nowrap; color: #fdc300; }
small { font-size: 0.75em; }
small > i.fal, small > i.far, small > i.fas, small > i.fab, small > i.fa { font-size: 1.333em; margin-right: 5px; -webkit-opacity: 0.7; -moz-opacity: 0.7; -ms-opacity: 0.7; opacity: 0.7; }
small + small, a + small, .icon-list > i, .icon-list > a, .data-list > li > small { margin-left: 10px; }
/* Bilder in Randspalte brauchen Abstand vom Titelbild */
.randspalte .widget.bilder { margin-top: 30px; }

/* Themenboxen - neu - flex-Layout */
/* Flex-Grid */
.flex-row {
	list-style: none;
	padding: 0;
	margin: 0 -15px -30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6 {
	padding: 0;
	margin: 0 15px 30px;
	min-width: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.flex-col-1 {
	-ms-flex-preferred-size: 100%; /* IE 10 */
	flex-basis: 100%;
	width: 100%;
}
.flex-col-2 {
	-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
	flex-basis: calc(50% - 30px);
	width: calc(50% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
.flex-col-3 {
	-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
	flex-basis: calc(33.333% - 30px);
	width: calc(33.333% - 30px);
}
.flex-col-4 {
	-ms-flex-preferred-size: calc(25% - 30px); /* IE 10 */
	flex-basis: calc(25% - 30px);
	width: calc(25% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(24.999% - 30px); width: calc(24.999% - 30px); } /* Edge */
.flex-col-5 {
	-ms-flex-preferred-size: calc(20% - 30px); /* IE 10 */
	flex-basis: calc(20% - 30px);
	width: calc(20% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-5 { flex-basis: calc(19.999% - 30px); width: calc(19.999% - 30px); } /* Edge */
.flex-col-6 {
	-ms-flex-preferred-size: calc(16.666% - 30px); /* IE 10 */
	flex-basis: calc(16.666% - 30px);
	width: calc(16.666% - 30px);
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-6 {
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}
	.flex-col-md-3 {
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2 {
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-md-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-md-1 {
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
		margin: 0 15px 15px 15px;
	}
}
/* Neue Flexbox Themenboxen */
/*.cards {
	background-color: #f0f0f0;
}*/
.cards > a {
	min-height: 100%;
	color: #404040;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
/*	display: flex;
*/	display: block;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	transition: background-color 0.25s, box-shadow 0.25s;
}
.cards > a:hover,
.cards > a:focus {
	background: #e0e0e0;
	-webkit-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 100%;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444;
}
.cards .icon {
	padding: 10px;
	text-align: center;
}
.cards .icon i {
	font-size: 44px;
	margin-right: 0;
	text-align: center;
}
.cards > a .icon {
	color: #606060;
}/*
.cards .caption {
	padding: 25px;
}
.cards .image + .caption {
	padding: 15px;
}*/
.cards .icon + .caption {
	padding: 0 15px 15px;
	margin: auto;
	text-align: center;
	max-width: 100%;
}
.cards .caption .title {
	margin: 0;
/*	font-size: 1.35em;      Standard durch ".subintro-themenboxen .caption hx"-Werte ersetzt
*/  font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 1.15;
}
.cards .caption p {
    margin-top:15px;
	margin-bottom:0;
}
/* Kategorie-Button in Themenbox */
.subintro-themenboxen .tbimgbtn { position: relative; }
.subintro-themenboxen .catbtn { position: absolute; width: 96%; height: 30%; bottom: -10%; right: 2%; }
.subintro-themenboxen .catbtn img { height: 100%; width: auto; float: right; margin-left: 2%; }

/* Google-Maps-Client - Kategorien-Auswahl in Karte auf Webseiten unten */
.gmc_page .toggle-gmcmask { margin-bottom: 15px; padding: 15px 30px; }
.gmc_page .cat-title { font-size: 1.25em; }
.gmc_page .nodes { margin-bottom: 15px; }


@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}

	/* Überlandflieger Anpassungen */

	.content-block-title {
        letter-spacing: none;
        font-size: 2.0em;
    }

    .topic-gallery .elem .gal-title {
        font-size: 1.8em; 
    }

    .fullimage-block .image-title {
        font-size: 4.5em;
    }
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }

    h2.hero-slogan{
        font-family: 'AmaticSC'; 
        font-weight: 700;
        font-size: 4.5em;
        text-shadow: 5px 5px 8px #000000;
    }

    /* Statistiken auf Startseite - fontawesome-Icons durch Grafik-Icons ersetzt */
    .hero-stats img { width: 55px; }
}

a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}

/* Bilder in Toggler-Titeln */
.toggler-title .mt_right { max-width: 200px; }


/* BITV / Screenreader */
.sr-only {
    position: absolute;
    left: -5000px;
    top: auto;
    overflow: hidden;
}
.sr-jump, .sprungziel{
	position: fixed;
	z-index: 9999;
	top: -5000px;
	left: -5000px;
}
.sr-jump a:focus, .sprungziel a:focus{
	display: inline-block;
	position: absolute;
	top: 5000px;
	left: 5000px;
	padding: 5px;
	background: #444;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}



